html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Lato', sans-serif;
}
footer {
  background-color: #162B47;
  font-size: 14px;
}

/*div {
  border: 1px solid red;
}*/

.second-color { 
  color: #9ABDE0;
}

.dark-blue-color {
  color: #11548f;
}

#copyright {
  color: #F1F8FF; font-size: 12px;
}

footer b {
  color: #9ABDE0;
}

.list-group-item {
  background-color: inherit;
}

.white-fill {
  fill: white;
}

@media (min-width: 1200px) {
 html {
   font-size: 1.3vw !important;
 }
}

.s-links a:hover {
  text-decoration: none;
}
